This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1019426 - Installing RTGov client results in collectionEnabled=true (should be false by default)
Installing RTGov client results in collectionEnabled=true (should be false by...
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: RT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity urgent
: ER5
: 6.0.0
Assigned To: Julian Coleman
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 13:02 EDT by Len DiMaggio
Modified: 2015-08-02 19:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2013-10-15 13:02:50 EDT
Description of problem:

If this is enabled by default, and the client cannot access a server at startup, errors will result. It should be disabled by default, to be consistent with the RTGov server installation defaults.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Gary Brown 2013-10-16 03:48:42 EDT
Reassigning to prod, as this is where the default is changed for the RTGov server installation.
Comment 2 Nick Cross 2013-10-16 06:00:21 EDT
Fixed by 84f1a7ab9a163bd2a2ed6de8b885e2fb7d944e8b on 6.0.0.Beta branch and b6fafb334d9e8c37c4dbb3f3825f14564598fe86 on trunk
Comment 3 Jiri Pechanec 2013-10-18 07:16:24 EDT
Verified in ER6

Note You need to log in before you can comment on or make changes to this bug.